#!/bin/bash
#$ -P popgenom
#$ -q popgenom.q
#$ -j y
#$ -o mapit_chumashRG__lg8scaff128indel.log
#$ -pe openmp 24
#$ -l h_rt=168:00:00

runMAPIT.R -p Tchumash_GR8.06.latRG.pheno -g Tchumash_bial.noindel.qs20.cov50.mdp265Mdp5310.maf0.01.lgNA.excluded.lg8scaff128indel_h_.geno -m hybrid -n 24  

runMAPITExhaustiveSearch.R -m Tchumash_GR8.06.latRG.MAPIThybrid.Rdata
runMAPITExhaustiveSearch.R -m Tchumash_GR8.06.latRG.MAPIThybrid.Rdata -t 0.0005
runMAPITExhaustiveSearch.R -m Tchumash_GR8.06.latRG.MAPIThybrid.Rdata -t 0.001
